[youtubei.js](../README.md) / ShareEntityServiceRequest

# Type Alias: ShareEntityServiceRequest

> **ShareEntityServiceRequest** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:138](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L138)

## Properties

### clientParams?

> `optional` **clientParams**: `string`

Defined in: [src/parser/types/CommandEndpoints.ts:140](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L140)

***

### serializedSharedEntity?

> `optional` **serializedSharedEntity**: `string`

Defined in: [src/parser/types/CommandEndpoints.ts:139](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L139)
